[Version]
Name=Минстрой. Индексы изменения сметной стоимости по объектам использования атомной энергии к ФЕР-2001 на III квартал 2025 г.
Number=3.0
Date=07.08.2025 11:20:00
BaseCostDate=01.01.2000
ConfirmDocument_1=Письмо от 16 июля 2025 г. № 41280-ИФ/09
ConfirmDocument_2=Письмо от 29 июля 2025 г. № 44077-ИФ/09
ConfirmDocument_3=Письмо от 1 августа 2025 г. № 45276-ИФ/09
Developer=ООО «ИНАС+»
Copyright=
; глобальная категория сметных нормативов (CategoryNB)
;     =1 - государственные
;     =2 - территориальные
;     =3 - отраслевые
;     =4 - сметные нормативы г. Москвы
;     =9 - прочие сметные нормативы
CategoryNB=1
Year=2025
; тип периода (Period_Type)
;     =1 - месяц
;     =2 - квартал
;     =3 - полугодие
Period_Type=2
; значение периода (Period)
;     для Period_Type = 1 (месяц):     1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12
;     для Period_Type = 2 (квартал):   I, II, III, IV, 1, 2, 3, 4
;     для Period_Type = 3 (полугодие): I, II, 1, 2
Period=III
Region_Code=00
Region_Name=Российская Федерация
; количество районов (Number_Of_Rayons)
;     1, 2, 3 ... - натуральное число
Number_Of_Rayons=16
Kod_Rayon_01=24
Rayon_Name_01=Красноярский край
Kod_Rayon_02=36
Rayon_Name_02=Воронежская область
Kod_Rayon_03=40
Rayon_Name_03=Калужская область
Kod_Rayon_04=46
Rayon_Name_04=Курская область
Kod_Rayon_05=47
Rayon_Name_05=Ленинградская область
Kod_Rayon_06=54
Rayon_Name_06=Новосибирская область
Kod_Rayon_07=5401
Rayon_Name_07=Новосибирская область (1 зона)
Kod_Rayon_08=5402
Rayon_Name_08=Новосибирская область (2 зона)
Kod_Rayon_09=5403
Rayon_Name_09=Новосибирская область (3 зона)
Kod_Rayon_10=5404
Rayon_Name_10=Новосибирская область (4 зона)
Kod_Rayon_11=61
Rayon_Name_11=Ростовская область
Kod_Rayon_12=66
Rayon_Name_12=Свердловская область
Kod_Rayon_13=70
Rayon_Name_13=Томская область
Kod_Rayon_14=73
Rayon_Name_14=Ульяновская область
Kod_Rayon_15=74
Rayon_Name_15=Челябинская область
Kod_Rayon_16=77
Rayon_Name_16=г. Москва

[Calculation]
C4IsNotIncludedInC3=0

[Crypter]
IdDealer=1
TypeBase=8
IdBase=100100
IdGroup=100100
Month=9
Year=25
Crypting=1
KeyType=StealthII
